<div style="text-align:center">
  <h1>
    Welcome to {{ title }}!
  </h1>
</div>
<h2>Paginas</h2>

<nav>
  <a routerLink="/inicio" routerLinkActive="active">Inicio</a> |
  <a routerLink="/paises" routerLinkActive="active">Paises</a> |
</nav>

<hr />
<router-outlet></router-outlet>
<hr />
